.calendar {
    text-align: center;
    background: #e8e8e8;
    padding-top: 1%;
    padding-bottom: 1%;
}

.month {
}

.month .previous {
    width: 7%;
    background-color: rgb(180, 173, 173);
    color: rgb(197, 46, 46);
    padding: 4px 8px;
    outline: none;
}
.month .current {
    background-color: rgb(180, 173, 173);
    color: rgb(42, 128, 42);
    padding: 4px 10px;
    outline: none;
}
.month .next {
    width: 7%;
    background-color: rgb(180, 173, 173);
    color: rgb(50, 50, 189);
    padding: 4px 8px;
    outline: none;
}

.weekdays-header {
    justify-content: center;
    display: flex;
}

.weekdays {
    padding: 5px;
    width: 9.9%;
    background: rgb(180, 173, 173);
}

.cells {
    justify-content: center;
    display: flex; 
}

.cells div {
    font-size: 12px;
    border-bottom: 1px solid rgba(170, 170, 180, 0.15);
    border-top: 1px solid rgba(170, 170, 180, 0.15);
    border-right: 1px solid rgba(170, 170, 180, 0.15);
    border-left: 1px solid rgba(170, 170, 180, 0.15);
    padding: 55px 3.4px;
    text-align: right;
    padding-top: 0;
}

.columns-prev {
    width: 10%;
    color: rgb(197, 46, 46);
}

.columns {
    width: 10%;
    color: rgb(42, 128, 42);
}

.columns-next {
    width: 10%;
    color: rgb(50, 50, 189);
}